001 y tiger

#1 el 13/07/2009
Publicidad
¿Hay algún parche para hacer una 001 con osx tiger?
Subir
#2 el 25/09/2009
Hola, por lo que estuve averiguando la 001 funciona solo hasta el Panther (10.3). Con el 6.4 LE ( aunque algunos lo han hecho andar hasta el 6.9). Yo usaba hasta hace nada la 001 con el 6.4 en Pc y ahora me he comprado un G4 con Tiger y le he puesto otro disco con el Panther para que funcione, lo que me falta es el 6.4 LE para mac, tu lo tienes? me lo pasarias?

Si necesitas el Panther yo te lo puedo pasar. UN saludo
Subir
#3 el 26/09/2009
Yo uso la 001 con un G4 y no se puede ir más allá del Panther, ni más allá del LE 6.9.
Es una limitación chunga pero aún así la tarjeta tira genialmente, pese a los años que tiene y la verdad es que por ahora no tengo prisa por cambiarla. (eso si el PT8 me pone los dientes largos...)

http://www.javierzumer.com

Subir

HILOS SIMILARES

Respuesta rápida
Identíficate o regístrate para poder responder en este hilo.